package tech.glinfo.enbao.modules.sh.service;

import com.baomidou.mybatisplus.extension.service.IService;
import tech.glinfo.enbao.modules.sh.entity.ShDeviceTimingEntity;

public interface OtherShDeviceTimingService extends IService<ShDeviceTimingEntity> {

    void listTimingByTime();

    void listTimingByTime1();
}
